Need help with UP7

Archived topics about LMDE 1
Forum rules
mandrake88
Level 1
Level 1
Posts: 35
Joined: Sat Mar 19, 2011 7:01 pm

Need help with UP7

Postby mandrake88 » Thu Oct 24, 2013 11:52 pm

Hi:

When wheezy came avaible, i changed my sources.list and upgraded my lmde using debian repositories. Do i need to install up7? if that is the case, what is the proper way of doing it without breaking everything

This is my sources.list

Code: Select all

deb http://packages.linuxmint.com/ debian main upstream import backport
deb http://ftp.us.debian.org/debian/ wheezy main contrib non-free
deb http://security.debian.org/ wheezy/updates main contrib non-free
deb http://ftp.us.debian.org/debian wheezy-updates main contrib non-free
deb http://ftp.us.debian.org/debian wheezy-proposed-updates main contrib non-free
deb http://ftp.us.debian.org/debian wheezy-backports main contrib non-free
deb http://www.deb-multimedia.org wheezy main non-free


And this my preferences

Code: Select all

Package: *
Pin: release o=linuxmint
Pin-Priority: 700

Package: *
Pin: origin packages.linuxmint.com
Pin-Priority: 700

Package: *
Pin: release o=Debian
Pin-Priority: 500

grizzler
Level 5
Level 5
Posts: 645
Joined: Wed Jun 15, 2011 5:19 pm
Location: The Hague, NL

Re: Need help with UP7

Postby grizzler » Fri Oct 25, 2013 2:53 am

By switching to Wheezy you essentially moved from Testing to Stable, so update packs no longer apply. I assume you did that for a reason - is that reason no longer valid?

If you switch back, you will receive a large number of updates. As you can see from the forums, update pack 7 wasn't a smooth ride for everyone </understatement>. Are you prepared for that?

mandrake88
Level 1
Level 1
Posts: 35
Joined: Sat Mar 19, 2011 7:01 pm

Re: Need help with UP7

Postby mandrake88 » Fri Oct 25, 2013 11:14 am

when weezy came out, those repos where more updated than up6, that was the reason. Now if up7 is more up-to-date than weezy repos, i would like to switch back. The proper way of doing is cleaning my sources.list and add only the mint repos with up7?

grizzler
Level 5
Level 5
Posts: 645
Joined: Wed Jun 15, 2011 5:19 pm
Location: The Hague, NL

Re: Need help with UP7

Postby grizzler » Fri Oct 25, 2013 12:40 pm

As far as I am aware, the repositories mentioned in this thread are still valid. They're currently offering Testing based packages up to update pack 7.

Also, in case you're using Cinnamon, you'd better read this.


Return to “Archive”

Who is online

Users browsing this forum: No registered users and 0 guests